<!doctype html>
<html lang="en">
  <head>
    <meta http-equiv="refresh" content="5; URL=/" />

    <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="keywords" content="legal, privacy, policy, chat, matrix, agreement, consent"/>
        <link rel="shortcut icon" href="https://www.eclipse.org/favicon.ico"/>

        <title>Eclipse Foundation Website Privacy Policy | The Eclipse Foundation</title>
        <link rel="stylesheet" href="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/stylesheets/quicksilver.min.css?v0.0.211">

        <style type="text/css">
            .mx_Header {
                border-bottom: 3px solid #ddd;
                margin-bottom: 1rem;
                padding-top: 1rem;
                padding-bottom: 1rem;
                text-align: center;
            }
         
            .container {
                margin-left: auto;
                margin-right: auto;
                padding-left: 15px;
                padding-right: 15px;
                height: 350px;
            }
        </style>
  </head>
  <body>
    <div id="content" class="container">        
    <header class="mx_Header">
      <img src="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-grey-orange.svg" alt="[Eclipse Foundation]"/>
    </header>
    
    <p>Thank you for your agreement.You will be redirected in a few seconds, or <a href="/">click here</a>.</p>
    <p id="back-to-top">
        <a class="visible-xs" href="#top">Back to the top</a>
      </p>
        <div class="eclipsefdn-featured-story featured-footer" data-publish-target="eclipse_org"><div class="container featured-container"></div></div><footer id="solstice-footer">
          <div class="container">
          <div class="row">
            <section class="col-sm-6 hidden-print" id="footer-eclipse-foundation">
                  <h2 class="section-title">Eclipse Foundation</h2>
          <ul class="nav"><li><a href="https://www.eclipse.org/org/">About Us</a></li><li><a href="https://www.eclipse.org/org/foundation/contact.php">Contact Us</a></li><li><a href="https://www.eclipse.org/sponsor">Sponsor</a></li><li><a href="https://www.eclipse.org/membership/">Members</a></li><li><a href="https://www.eclipse.org/org/documents/">Governance</a></li><li><a href="https://www.eclipse.org/org/documents/Community_Code_of_Conduct.php">Code of Conduct</a></li><li><a href="https://www.eclipse.org/artwork/">Logo and Artwork</a></li><li><a href="https://www.eclipse.org/org/foundation/directors.php">Board of Directors</a></li><li><a href="https://www.eclipse.org/careers">Careers</a></li></ul>      </section>
            <section class="col-sm-6 hidden-print" id="footer-legal">
                  <h2 class="section-title">Legal</h2>
          <ul class="nav"><li><a href="https://www.eclipse.org/legal/privacy.php">Privacy Policy</a></li><li><a href="https://www.eclipse.org/legal/termsofuse.php">Terms of Use</a></li><li><a href="https://www.eclipse.org/legal/copyright.php">Copyright Agent</a></li><li><a href="https://www.eclipse.org/legal/epl-2.0/">Eclipse Public License</a></li><li><a href="https://www.eclipse.org/legal/">Legal Resources</a></li></ul>      </section>
            <section class="col-sm-6 hidden-print" id="footer-useful-links">
                  <h2 class="section-title">Useful Links</h2>
          <ul class="nav"><li><a href="https://bugs.eclipse.org/bugs/">Report a Bug</a></li><li><a href="//help.eclipse.org/">Documentation</a></li><li><a href="https://www.eclipse.org/contribute/">How to Contribute</a></li><li><a href="https://www.eclipse.org/mail/">Mailing Lists</a></li><li><a href="https://www.eclipse.org/forums/">Forums</a></li><li><a href="//marketplace.eclipse.org">Marketplace</a></li></ul>      </section>
            <section class="col-sm-6 hidden-print" id="footer-other">
                  <h2 class="section-title">Other</h2>
          <ul class="nav"><li><a href="https://www.eclipse.org/ide/">IDE and Tools</a></li><li><a href="https://www.eclipse.org/projects">Projects</a></li><li><a href="https://www.eclipse.org/org/workinggroups/">Working Groups</a></li><li><a href="https://www.eclipse.org/org/research/">Research@Eclipse</a></li><li><a href="https://www.eclipse.org/security/">Report a Vulnerability</a></li><li><a href="https://status.eclipse.org">Service Status</a></li></ul>      </section>
                  <div class="col-sm-24 margin-top-20">
              <div class="row">
                <div id="copyright" class="col-md-16">
                  <p id="copyright-text">Copyright &copy; Eclipse Foundation. All Rights Reserved.</p>
                </div>
                <div class="col-md-8 social-media">
                  <ul class="list-inline">
                    <li>
                      <a class="social-media-link fa-stack fa-lg" href="https://twitter.com/EclipseFdn" aria-label="Eclipse Foundation Twitter profile">
                        <i class="fa fa-circle-thin fa-stack-2x"></i>
                        <i class="fa fa-twitter fa-stack-1x"></i>
                      </a>
                    </li>
                    <li>
                      <a class="social-media-link fa-stack fa-lg" href="https://www.facebook.com/eclipse.org" aria-label="Eclipse Foundation Facebook page">
                        <i class="fa fa-circle-thin fa-stack-2x"></i>
                        <i class="fa fa-facebook fa-stack-1x"></i>
                      </a>
                    </li>
                    <li>
                      <a class="social-media-link fa-stack fa-lg" href="https://www.youtube.com/user/EclipseFdn" aria-label="Eclipse Foundation YouTube channel">
                        <i class="fa fa-circle-thin fa-stack-2x"></i>
                        <i class="fa fa-youtube fa-stack-1x"></i>
                      </a>
                    </li>
                    <li>
                      <a class="social-media-link fa-stack fa-lg" href="https://www.linkedin.com/company/eclipse-foundation" aria-label="Eclipse Foundation Linkedin profile">
                        <i class="fa fa-circle-thin fa-stack-2x"></i>
                        <i class="fa fa-linkedin fa-stack-1x"></i>
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>      <a href="#" class="scrollup">Back to the top</a>
          </div>
        </div>
      </footer>
    </div>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/javascript/main.min.js?var=0.0.211"></script>

    </div>
  </body>
</html>